package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentPaymentOrder;

import java.math.BigDecimal;

public class StudentPaymentOrderDto extends StudentPaymentOrder {

    private String image;

    private String goodsName;

    private Integer goodsNum = 1;

    private Integer autoAffirmReceiveTime;

    private BigDecimal goodsAmount = BigDecimal.ZERO;

    public BigDecimal getGoodsAmount() {
        return goodsAmount;
    }

    public void setGoodsAmount(BigDecimal goodsAmount) {
        this.goodsAmount = goodsAmount;
    }

    public Integer getAutoAffirmReceiveTime() {
        return autoAffirmReceiveTime;
    }

    public void setAutoAffirmReceiveTime(Integer autoAffirmReceiveTime) {
        this.autoAffirmReceiveTime = autoAffirmReceiveTime;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Integer getGoodsNum() {
        return goodsNum;
    }

    public void setGoodsNum(Integer goodsNum) {
        this.goodsNum = goodsNum;
    }
}
